@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i');
 @import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
 html{
     padding:0px;
     margin:0px;
     overflow-x: hidden;
}
 body{
     font-style: normal;
     font-weight: 400;
     font-size: 13px;
     letter-spacing: 0em;
     color: #0d0208;
     position: relative;
     overflow: hidden;
     font-family: 'Roboto Slab', serif;
}
 @font-face {
     font-family: utm;
     src: url(../fonts/UTM_BryantLG.ttf);
}
 ul, ol {
     margin: 0;
     padding: 0;
     list-style: none;
}
 a:hover, a:focus{
     text-decoration: none !important;
     color: #fff;
     outline: none !important;
}
 img{
     max-width: 100%;
}
 .thumbnail{
     padding: 0px;
     border: none;
     background: none;
     margin: 0px;
     overflow: hidden;
}
.scrolltop {
    bottom: 20px;
    position: fixed;
    right: 20px;
    z-index: 500;
    cursor: pointer;
    max-width: 40px;
    left: initial;
}
 .row{
     margin-right: -15px;
     margin-left: -15px;
}
 .container {
     width: 100%;
     max-width: 1170px;
     padding-left: 15px;
     padding-right: 15px;
     margin: 0 auto;
}
/* BUTTON SLIDE */
 .slick-prev:before {
     content: "\f104" !important;
     font: normal normal normal 14px/1 FontAwesome !important;
     font-size: 40px !important;
     display: inline-block;
     line-height: 45px !important;
     color: #fff!important;
     background: #76b648;
     border-radius: 50%;
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0px;
     left: 0px;
}

 .slick-next:before {
     content: "\f105" !important;
     font: normal normal normal 14px/1 FontAwesome !important;
     font-size: 40px !important;
     position: absolute;
     width: 100%;
     height: 100%;
     display: inline-block;
     line-height: 45px !important;
     color: #fff!important;
     background: #76b648;
     border-radius: 50%;
     top: 0px;
     left: 0px;
}
 .slick-prev:hover:before , .slick-next:hover:before{
    background:#ffa102 !important;
 } 
 .slick-prev {
     left: 0px !important;
     top:50%;
     margin-top: 10px;
}
 .slick-next {
     right: 0px !important;
     top:50%;
     margin-top: 10px;
}
 .slick-prev:hover::before, .slick-next:hover::before{
     color:#fff !important;
}
 .slick-prev , .slick-next{
     width: 45px;
     height: 45px;
}
 .slick-slide img{
     margin:0px auto;
     display: table !important;
     border:4px solid #ccc;
}
 .txt3 p {
     text-align: center;
     margin: 0px;
     font-size: 16px;
}
 .tabcanhan img{
     border:none;
     margin:0 
}
 .tabcanhan {
     width:100%;
     float: left;
     font-family: Roboto;
}
 .khung1 {
     width: 32%;
     background-color: #ededed;
     float: left;
     padding-bottom: 30px;
     border: solid 5px #d7d7d7;
     max-width: 360px;
}
 .khung1-cn{
     width: 30%;
     background-color: #ffffff;
     float: left;
     padding-bottom: 30px;
     margin-right:5%;
}
 .khung1-dn{
     width: 30%;
     background-color: #ffffff;
     float: left;
     padding-bottom: 30px;
     margin-right:5%;
}
 .khung1-tmdt{
     width: 30%;
     background-color: #ffffff;
     float: left;
     padding-bottom: 30px;
}
 .khung2 {
     width: 31.5%;
     background-color: #69b945;
     margin-left: 30px;
     margin-right: 30px;
     float: left;
     padding-bottom: 30px;
     color: #fff;
     position: relative;
}
 .best_seller {
     position: absolute;
     left: 20px;
     top: 0;
     width: 62px;
}
 .best_seller strong {
     background: #ffa430;
     color: #fff;
     font: 700 15px roboto;
     padding: 10px 0 5px 0;
     float: left;
     width: 100%;
     text-align: center;
}
 .best_seller span {
     background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/best_seller.png) no-repeat;
     float: left;
     width: 62px;
     height: 19px;
}
 .fr{
     margin-right: 5%;
}
 .ndkhung {
     width: 100%;
     max-width: 240px;
     margin: 0 auto;
     font-size: 14px;
     text-align:left 
}
 .bg_gray {
     background-color: #f5f5f5;
     width: 100%;
     float: left;
     padding: 10px 15px;
     margin-bottom: 250px;
}
 .tit1green {
     font-size: 25px;
     color: #83be13;
     text-align: center;
     margin-top: 40px;
     margin-bottom: 15px;
     font-weight: 301;
}
 .linedotgray {
     border-bottom: 1px solid #bfbfbf;
     border-bottom-style: dotted;
     width: 100%;
     margin: 0 auto;
     padding-bottom: 12px;
}
 .price_orange {
     text-align: center;
     color: #f58b03;
     margin: 30px 0px 14px 0px;
}
 .size44 {
     font-size: 44px;
     font-weight: bold;
     width: 120%;
}
 .size16 {
     font-size: 16px;
     font-weight: bold;
}
 .text_orange {
     color: #fc6d0f;
     font-weight:700;
}
 .text_orange_l {
     color: #fc6d0f;
     font-weight:700;
     font-family: Roboto;
}
 .text_orange2 {
     color: #fff;
     font-weight: bold;
     font-size: 18px;
}
 .text_orange2_l {
     color: #fff;
     font-weight: bold;
     font-size: 18px;
     text-decoration: underline;
}
 .ocung {
     display: block;
     color: #0d0208;
     padding-top: 20px;
}
 .iconocung{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconocung.png) no-repeat left top;
     width:30px;
     height:30px;
     float:left;
}
 .bangthong {
     display: block;
     color: #646464;
     padding-top: 13px;
}
 .ram, .cpu, .website, .iconphp, .ssl, .icondns, .web-builder, .i-php, .icondns, .i-dns, .inode, .tinhnangthem li, .core{
     display: block;
     color: #0d0208;
     padding-top: 13px;
     width:225px;
}
 .clwhite li{
    color:#fff!important
}
 .iconbangthong{
    background: url(../images/iconbangthong.png) no-repeat;
     width:30px;
     height:30px;
     float:left;
}
 .iconaddon{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconaddon.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .icondatabase{
    background: url(../images/iconsql.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .iconparkdomain{
    background: url(../images/bg_ftp_account.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .iconemail{
    background: url(../images/bg_email.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .icondns{
    background: url(../images/iconaddon.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .iconphp{
    background: url(../images/iconphp.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .iconssl{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconssl.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .iconram{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon-ram.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .iconcpu{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconcpu.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .iconbackup{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/bg_backup.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .icon-chung{
    width:30px;
     height:30px;
     float:left;
}
 .i-inode{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_inode.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .i-process{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_process.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .i-iops{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_inode.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .i-op{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_iops.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .i-entryprocess{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_entryprocess.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .i-inode{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_inode2.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .khung2 .i-process{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_process2.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .khung2 .i-iops{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_inode2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .i-op{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_iops2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .i-entryprocess{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon_entryprocess2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
/*------khung 2 ------------*/
 .khung2 .iconbangthong{
    background: url(../images/iconbangthong2.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .khung2 .iconaddon{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconaddon2.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .khung2 .icondatabase{
    background: url(../images/iconsql2.png) no-repeat;
     width:30px;
     height:30px;
     float:left;
}
 .khung2 .iconparkdomain{
    background: url(../images/bg_ftp_account2.png) no-repeat;
    width:30px;
     height:30px;
     float:left;
}
 .khung2 .iconemail{
    background: url(../images/bg_email2.png) no-repeat;
     width:30px;
     height:30px;
     float:left;
}
 .khung2 .icondns{
    background: url(../images/iconaddon2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .iconphp{
    background: url(../images/iconphp2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .iconssl{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconssl2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .iconram{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/icon-ram2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .iconcpu{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconcpu2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .iconbackup{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/bg_backup2.png) no-repeat;
     width:30px;
     height:30px;
    float:left;
}
 .khung2 .iconocung{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/iconocung2.png) no-repeat left top;
     width:30px;
     height:30px;
     float:left;
}
 .khung2 .arrdown{
    background: url(https://img.tenten.vn/k/lp/failover-hosting-cp/images/arrdown2.png) no-repeat center;
     width:56px;
     height:16px;
    margin: 15px auto 0 auto;
}
 .khung2 .btndangky{
    width: 100%;
     height: 53px;
     background-color: #ffa101;
     text-align: center;
     color: #fff;
     line-height: 53px;
     text-transform: uppercase;
     font-size: 16px;
     margin-top: 10px;
     font-weight: bold;
     cursor: pointer;
}
 .khung2 .btndangky:hover{
    background-color: #ffbc4b;
 }
 .khung2 .tit1green {
     font-size: 25px;
     color: #fff;
     text-align: center;
     margin-top: 40px;
     margin-bottom: 15px;
     font-weight: 700;
}
 .khung2 .price_orange {
     text-align: center;
     color: #fff;
     margin: 20px 0px 10px 0px;
     font-weight: 700;
}
 .khung2 .text_orange {
     color: #fff;
     font-weight: 700;
}
 .khung2 .linedotgray {
     border-bottom: 1px solid #fff;
     border-bottom-style: solid;
     border-bottom-style: dotted;
     width: 100%;
     margin: 0 auto;
     padding-bottom: 15px;
}
 .khung2 .ocung, .khung2 .website, .khung2 .backup, .khung2 .ram, .khung2 .tit_xtn, .khung2 .i-dns, .khung2 .web-builder, .khung2 .cpu, .khung2 .i-php, .khung2 .ssl, .khung2 .core{
     color:#fff;
}
/*------end khung 2 ------------*/
 .bangthong2 {
     width: 225px;
}
 .database {
     display: block;
     color: #646464;
     padding-top: 16px;
     padding-bottom: 8px;
}
 .addon {
     display: block;
     color: #646464;
     padding-top: 15px;
}
 .backup {
     display: block;
     color: #0d0208;
     padding-top: 15px;
}
 .email {
     display: block;
     color: #646464;
     padding-top: 10px;
}
 .parkdomain {
     display: block;
     color: #646464;
     padding-top: 11px;
}
 .ocung2 {
     display: block;
     color: #fff;
     padding-top: 18px;
}
 .bangthong2 {
     display: block;
     color: #fff;
     padding-top: 13px;
}
 .database2 {
     display: block;
     color: #fff;
     padding-top: 15px;
     padding-bottom: 8px;
}
 .addon2 {
     display: block;
     color: #fff;
     padding-top: 13px;
}
 .backup2 {
     display: block;
     color: #fff;
     padding-top: 14px;
}
 .email2 {
     display: block;
     color: #fff;
     padding-top: 9px;
}
 .s_noidunggiamgia5{
     overflow: hidden;
     margin-bottom: 60px;
     text-align: left;
}
 .parkdomain2 {
     display: block;
     color: #fff;
     padding-top: 9px;
     width: 240px;
}
 .park_padding{
     padding-top: 13px;
}
 .park_padding2{
     padding-top: 12px;
}
 .subdomain2 {
     display: block;
     color: #fff;
     padding-top: 2px;
     width: 240px;
}
 .subdomain {
     display: block;
     color: #646464;
     padding-top: 2px;
}
 .tinhnangthem {
     /* display: block; */
     color: #646464;
     padding-top: 5px;
     display: none;
}
 .xemtinhnang {
     margin: 0 auto;
     text-align: center;
     padding-top: 20px;
     cursor: pointer;
}
 .tinhnangthem2 {
     display: block;
     color: #646464;
     padding-top: 5px;
}
 .xemtinhnang2 {
     margin: 0 auto;
     text-align: center;
     padding-top: 20px;
     cursor: pointer;
}
 .tinhnangthem3 {
     display: block;
     color: #646464;
     padding-top: 5px;
}
 .xemtinhnang3 {
     margin: 0 auto;
     text-align: center;
     padding-top: 20px;
     cursor: pointer;
}
 .km_addmonth {
     text-align: center;
     margin: 20px 0;
     display: none;
}
 .km_addmonth span {
     display: inline-block;
     border: dashed 1px #f58b03;
     padding: 7px 10px;
     font: 700 15px roboto;
     font-style: italic;
     color: #f58b03;
}
 .km_addmonth b {
     display: block;
     margin: 5px 0px 0px 0px;
}
 .km_addmonth .white {
     border: dashed 1px #fff;
     color: #fff;
}
 .tabcanhan .btndangky a {
     color: #fff;
     text-decoration: none;
     display: block;
}
 .tit_xtn {
     color: #0d0208;
     font-size: 16px;
}
 .arrdown {
     padding-top: 15px;
}
 .arrup {
     padding-top: 15px;
}
 .arrdown2 {
     padding-top: 15px;
}
 .arrup2 {
     padding-top: 15px;
}
 .arrdown3 {
     padding-top: 15px;
}
 .arrup3 {
     padding-top: 15px;
}
 .khuyenmai {
     padding-top: 25px;
}
 .btndangky {
     width: 100%;
     height: 53px;
     background-color: #69b945;
     text-align: center;
     color: #fff;
     line-height: 53px;
     text-transform: uppercase;
     font-size: 16px;
     margin-top: 10px;
     font-weight: bold;
     cursor: pointer;
}
.btndangky:hover{
    background: #418821;
}

 .btndangky2 {
     width: 100%;
     height: 53px;
     background-color: #ffa101;
     text-align: center;
     color: #fff;
     line-height: 53px;
     text-transform: uppercase;
     font-size: 16px;
     margin-top: 25px;
     font-weight: bold;
     cursor: pointer;
}
 .ndkhung_xanh {
     width: 100%;
     max-width: 215px;
     margin: 0 auto;
     font-size: 13px;
}
 .oldrate{
     color: #0d0208;
     font:14px roboto;
}
 .oldrate1{
     text-decoration:line-through;
     margin:10px 0 5px
}
 .oldrate2{
     font-weight:bold
}
 .oldrate2 span{
    font-size:18px;
     color:#ed6827
}
 .oldrate3{
     font-style:italic;
     margin-top:5px;
     font-size:13px
}
 .khung2 .price_orange .oldrate{
     color:#fff
}
 .khung2 .price_orange .oldrate2 span{
     color:yellow
}
/* GIANG CSS */
.banner{
    background: url(../images/bg_banner.png) center center no-repeat;
    background-size:cover;
    padding: 0px 0px 110px 0px;
}
.banner .row>.col-sm-6:nth-child(1){
    width: 56%;
}
.banner .row>.col-sm-6:nth-child(2){
    width: 44%;
}
.banner .row>.col-sm-6:nth-child(2) figure{
    margin:40px 0px 0px 0px;
}
 .logo{
    margin: 60px 0px 80px 0px;
 }
 .logo p{
    margin:40px 0px 0px 0px;
    font-style: italic;
    font-size: 25px;
    line-height: 33px;
 }
 .regis_now{
    display: table;
    margin: 80px auto 0px auto;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    background: #439e18;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    padding:20px;
    max-width: 300px;
    width: 100%;
    color:#fff;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
 }
 .regis_now:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #6cb946;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
 .regis_now:hover{
    color:white;
 }
 .regis_now:hover:before {
    -webkit-transform: scale(0);
    transform: scale(0);
}

 .banner .textwidget ul li{
    font-size: 25px;
    line-height: 33px;
    color:#0d0208;
    font-weight: 700;
    padding: 0px 0px 40px 65px;
    position: relative;
 }
  .banner .textwidget ul>li:last-child{
    padding: 0px 0px 0px 65px;
  }
 .banner .textwidget ul li::before{
    content:url(../images/hand.png);
    position: absolute;
    top: -2px;
    left: 0px;
 }
 .countdown{
    display: table;
    margin: 25px auto 20px auto;
    max-width: 260px;
    width: 100%;
 }
 .countdown h2{
     font-size: 33px;
     line-height: 40px;
     color: #0d0208;
     font-weight: 700;
     text-align: center;
     margin: 18px 20px 0px 0px;
     float: left;
     display: inline-block;
}
#tg_countdown{
    background: #eeeeee;
    padding:10px;
    border-radius: 10px;
    border:1px solid #e6e6e6;
    display: table;
    width: 100%;
}
#tg_countdown li{
    text-align: center;
    display: inline-block;
    margin: 0px 10px 0px 0px;
}
#tg_countdown>li:last-child{
    margin:0px;
}
#tg_countdown li strong{
    display: inline-block;
    padding: 5px 13px;
    background: #0d0208;
    color:#fff;
    border-radius: 5px;
    font-size: 20px;
    margin: 0px 0px 3px 0px;
}
#tg_countdown li span {
    display: block;
}
 #show_tab1 h2 strong{
     color:#ff0000;
}

 .profesional{
     background: #eeeeee;
}
.profesional .item p {
    color: #ff0101;
    /* background: #e8e8e8; */
    padding: 0px;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
    margin: 0px 0px 30px 0px;
}
 .profesional h2{
     color: #0d0208;
     margin:0px 0px 30px 0px;
     text-transform: initial;
     text-align: center;
}
.secure_web .textwidget h3{
    position: relative;
    font-size: 33px;
    font-weight: 700;
    line-height: 41px;
    margin: 30px 0px 40px 0px;
    color: #1795d2;
}
.secure_web .textwidget h3::before{
    content:"";
    position: absolute;
    width: 100%;
    max-width: 100px;
    height: 3px;
    background: #69b945;
    bottom: -10px;
}
.secure_web .textwidget p{
    font-size: 16px;
    text-align: justify;
    line-height: 28px;
}
.secure_web , .specials , [id*="show_tab"] , .profesional{
     padding:50px 0px;
}
.specials{
    background: #eeeeee;
}
.specials h2{
    color: #0d0208;
    margin:0px 0px 30px 0px;
    text-align: center;
    font-weight: 700;
}
.specials ul li figure{
    height: 168px;
    position: relative;
    overflow: hidden;
}
.specials ul li figure img{
    position: absolute;
    top:50%;
    left: 50%;
    transform:translate(-50%,-50%);
}

.specials ul li .texwidget  h4{
    font-size: 16px;
    line-height: 23px;
    color: #0d0208;
    font-weight: 700;
}
.specials ul li .texwidget{
    text-align: center;
}
.specials ul li .texwidget p{
    color: #0d0208;
    font-size: 14px;
    line-height: 23px;
}

 ul.tabs_special li{
     background: #0d0208;
     color: #fff;
     display: inline-block;
     padding: 9px 35px;
     cursor: pointer;
     margin: 0px 13px 0px 0px;
     font-size: 16px;
     border-radius: 3px;
}
 ul.tabs_special li.current{
     background: #69b945;
     color: #fff;
}
 ul.tabs_special{
    display: table;
    margin: 0px auto 40px auto;
 }
 .tab-content{
     display: none;
     padding: 0px;
}
 .tab-content.current{
     display: inherit;
     -webkit-animation: slide-down 0.3s ease-out;
     -moz-animation: slide-down 0.3s ease-out;
}
.tab-content.current li{
    animation: none;
}

#show_tab2 .short_text .textwidget {
    text-align: center;
}
#show_tab2 .double_sale{
    margin:0px;
    padding: 40px 0px 0px 0px;
}
#show_tab2 .short_text .textwidget h2{
    font-size: 30px;
    font-weight: 700;
    color:#ff0000;
    text-transform: uppercase;
    margin: 0px;
}
#show_tab2 .short_text .textwidget span{
    font-size: 30px;
    color: #0d0208;
    line-height: 40px;
    display: block;
    margin: 10px 0px 15px 0px;
}
#show_tab2 .short_text .textwidget i{
    font-size: 16px;
    line-height: 23px;
}
#show_tab2 .short_text {
    margin:0px 0px 40px 0px;
}

/* CSS FOOTER*/

.footer{
    margin-top:0px !important;
    padding:20px 0px !important;
}
.fb{
    padding:20px 0px;
}
.double_sale {
    clear: both;
    padding: 0px 0px 0px 0px;
    display: table;
    width: 100%;
    margin: 0px 0px 30px 0px;
}
.double_sale ul li strong{
    color: #ff0c0c;
}
.double_sale ul li p{
    margin:0px;
    line-height: 26px;
}
.double_sale .textwidget span i {
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
}
.double_sale .textwidget h3{
        font-size: 20px;
        line-height: 30px;
        color: #0d0208;
        margin: 0px 0px 15px 0px;
}
.double_sale .textwidget h3 strong{
    animation: color-change 0.7s infinite;
    color: #fff;
    font-size: 19px;
    padding: 5px 14px;
    position: relative;
    margin: 0px 20px 0px 0px;
}
.double_sale .textwidget h3 strong::before{
        content: "";
        position: absolute;
        width: 0px;
        height: 0px;
        border-left: 15px solid #fff;
        border-top: 19px solid transparent;
        border-bottom: 0px solid transparent;
        right: -15px;
        top: 0px;
        animation: color-change 0.7s infinite;
        transform: rotate(-180deg);
}
.double_sale .textwidget h3 strong::after {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-left: 16px solid #fff;
    border-top: 0px solid transparent;
    border-bottom: 15px solid transparent;
    right: -16px;
    top: 19px;
    animation: color-change 0.7s infinite;
    transform: rotate(-180deg);
}
.double_sale .textwidget span.xx{
    font-size: 18px;
    font-style: italic;
    color: #ef1307;
}
.double_sale .textwidget{
    text-align: center;
    margin: 0px 0px 30px 0px;
}
ul.sales_area li .sales_inner{
    display: block;
    padding:10px;
    color: #000;
    background: none;
    text-align: center;
    margin: 0px;
    font-size: 15px;
    background: rgba(244, 96, 96, 0.1);
    border: 1px dashed red;
    /* max-width: 342px; */
}

@media(max-width: 1200px){
    .khung2{
        margin-left: 2%;
        margin-right: 2%;
    }
    .double_sale ul.sales_area li{
        margin:0px 0px 10px 0px;
    }
}

@media(min-width: 768px) and (max-width: 1024px){
    .logo{
        margin:60px 0px 50px 0px;
    }
    ul.tabs_special li{
        padding:9px 12px;
        font-size: 15px;
    }
    #show_tab1 h2 {
    margin: 0px 0px 20px 0px;
    float: none;
    display: block;
    }
    #tg_countdown {
    margin: 0px auto;
    }
    .ram, .cpu, .website, .iconphp, .ssl, .icondns, .web-builder, .i-php, .icondns, .i-dns, .inode, .tinhnangthem li, .ocung, .backup, .core {
    width: 100%;
    padding: 10px;
    }
    .best_seller{
        left: -10px;
    }
    .size44{
        font-size: 30px;
    }
    .txt3 p{
        font-size: 13px;
    }
    .banner{
        padding:0px 0px 50px 0px;
    }
    .footer{
        padding:15px !important;
    }
}

@media(max-width: 767px){
    .slick-prev:before , .slick-next:before{
            font-size: 26px !important;
    line-height: 30px !important;
    }
    .slick-prev, .slick-next{
        width: 30px;
    height: 30px;
    }
    .profesional .item p{
        font-size: 16px;
        line-height: 26px;
    }
    #show_tab2 .short_text .textwidget h2{
        font-size: 22px;
        line-height: 30px;
    }
    .profesional h2{
        font-size: 20px;
        line-height: 30px;
    }
    #show_tab2 .short_text .textwidget span{
        font-size: 20px;
        line-height: 30px;
    }
    .regis_now{
        padding:15px;
        font-size: 20px;
        margin:40px auto 0px auto;
    }
    .secure_web, .specials, [id*="show_tab"], .profesional{
        padding:30px 0px;
    }
    .secure_web .textwidget h3{
        font-size: 22px;
    }
    .banner .row>.col-sm-6{
        width: 100% !important;
    }
    .logo{
        margin:30px 0px;
    }
    .logo p{
        font-size: 22px;
    line-height: 33px;
    }
    .banner .textwidget ul li{
        padding:0px 0px 20px 65px;
        font-size: 16px;
    line-height: 27px;
    }
    .banner{
        padding:0px 0px 30px 0px;
    }
    .footer{
        padding:15px !important;
    }
    [class*="khung"]{
        width: 100%;
        margin: 0px auto 30px auto;
        max-width: 300px;
        padding: 0px;
        display: table;
        float: none;
    }
    .ram, .cpu, .website, .iconphp, .ssl, .icondns, .web-builder, .i-php, .icondns, .i-dns, .inode, .tinhnangthem li, .ocung, .backup, .core{
        width: 100%;
        padding:10px;
    }
    .specials h2{
        font-size: 22px;
        line-height: 33px;
    }
    #show_tab1 h2{
         font-size: 22px;
        line-height: 33px;
        margin:0px 0px 20px 0px;
        float:none;
        display: block;
    }
    #tg_countdown{
        margin:0px auto;
    }
    ul.tabs_special li{
        padding:10px;
        margin: 0px 10px 10px 0px;
        font-size: 14px;
    }
    ul.tabs_special{
        margin:0px auto 20px auto;
    }
    .specials .tab-content ul li{
        margin:0px 0px 30px 0px;
    }
    .specials .tab-content ul>li:last-child{
        margin:0px;
    }
    .double_sale{
        padding:30px 0px 0px 0px;
    }
    .double_sale .textwidget h3{
        font-size: 18px;
        line-height: 33px;
    }
    .double_sale  ul.sales_area li{
        width: 100%;
    }
}

@media(min-width: 480px) and (max-width: 767px){
    .specials .tab-content ul li{
        width: 50%;
        float:left;
    }
    .double_sale  ul.sales_area  li{
        width: 100%;
    }
}

  @-webkit-keyframes slide-down {
     0% {
         opacity: 0;
         -webkit-transform: translateY(15%);
    }
     100% {
         opacity: 1;
         -webkit-transform: translateY(0);
    }
}
 @-moz-keyframes slide-down {
     0% {
         opacity: 0;
         -moz-transform: translateY(15%);
    }
     100% {
         opacity: 1;
         -moz-transform: translateY(0);
    }
}


@-webkit-keyframes color-change {
    0% { background: #ff0000; }
    50% { background: #69b945; }
    100% { background: #ff0000; }
}
@-moz-keyframes color-change {
        0% { background: #ff0000; }
    50% { background: #69b945; }
    100% { background: #ff0000; }
}
@-ms-keyframes color-change {
       0% { background: #ff0000; }
    50% { background: #69b945; }
    100% { background: #ff0000; }
}
@-o-keyframes color-change {
     0% { background: #ff0000; }
    50% { background: #69b945; }
    100% { background: #ff0000; }
}
@keyframes color-change {
      0% { background: #ff0000; }
    50% { background: #69b945; }
    100% { background: #ff0000; }
}